datetime: '2019-06-12T10:44:45'
type: Recording
registered: '2019-06-12T12:04:41'
data:
  main: main.exdir
location: imb
entities:
- '1833'
tags:
- open-ephys
- septum
- baseline I
- GC
- HD
users:
- Mikkel Lepperød
